Tudi Android občutljiv na Heartblead

Objavljeno: 15.4.2014 15:00

Strokovnjaki opozarjajo, da bi lahko pomanjkljivost Heartblead, o kateri se v zadnjih dneh veliko piše, resno ogrozila varnost operacijskega sistema Android. V nevarnosti so naprave ki uporabljajo Android 4.1.1, saj bi lahko napadalec iz njihovega pomnilnika dobil gesla, vsebino osebnih sporočil in druge občutljive podatke. Ranljive bi lahko bile tudi nekatere različice Android 4.2.2, ki so jih prilagodili proizvajalci ali ponudniki mobilne telefonije. Ta hip se priporoča, da uporabniki preverijo ranljivost svojih telefonov z pomočjo aplikacije Heartbleed Detector, ki je na voljo v trgovini Google Play.

Naroči se na redna tedenska ali mesečna obvestila o novih prispevkih na naši spletni strani!
Prijava

ph

Komentirajo lahko le prijavljeni uporabniki